/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

#ep_single_event_description ul li::before {content:"\27A4";}
#card-number-input,
#cvv-input {
  display: none !important;
}
/* Target the divs that contain AffiniPay hosted iframes */
#my_credit_card_field_id,
#my_cvv_field_id {
  position: relative;
  height: 40px;       /* match your input height */
  z-index: 10;
}

#my_credit_card_field_id iframe,
#my_cvv_field_id iframe {
  width: 100% !important;
  height: 100% !important;
  border: none;
  position: absolute;
  top: 0;
  left: 0;
}